<?php
$s=$_GET['s'];
    header('content-type: application/json; charset=utf-8');
     $json = file_get_contents('https://www.sparkasse.de/bin/servlets/sfp/assignment?s='.$s.'');
   echo $json;

$jo = json_decode($json);
echo $jo->title;
?>